 .grid-background {
     background-size: 50px 50px;
     background-image:
         linear-gradient(to right, #edeeef1a 1px, transparent 1px),
         linear-gradient(to bottom, #f0ecec1a 1px, transparent 1px);
 }

 .explore-link:hover .arrow {
     transform: translateX(10px);
 }

 .started-button {
     transition: transform 0.5s;
 }

 .started-button:hover {
     transform: translateY(-2px);
 }


 /*mobile view*/

 .menu {
     position: fixed;
     transform: translateY(-100%);
     transition: transform 0.2s;
     height: 30vh;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index: 99;
     background: rgba(160,160,160,60);
     color: white;
     list-style: none;
     padding-top: 4rem;
 }

 .showMenu {

     display: flex;
     align-items: center;
     justify-content: center;


     gap:1rem;
     background: rgba(160,160,160,60);
     height: 30vh;
     z-index: -1;
     transform: translateY(0);
 }
